# Record TIPv4Configuration

Description
Hierarchy
Fields
Methods
Properties

## Unit

nettypes

## Declaration

`type TIPv4Configuration = record`

## Description

## Overview

### Fields

`Address: array[0..3] of uint8;`
`Gateway: array[0..3] of uint8;`
`Netmask: array[0..3] of uint8;`
`UP: Boolean;`

## Description

### Fields

`Address: array[0..3] of uint8;`

`Gateway: array[0..3] of uint8;`

`Netmask: array[0..3] of uint8;`

`UP: Boolean;`

Generated by PasDoc 0.15.0.